{
	"powers": [
		
		"origins:mana_regen_c",
		"origins:gamestage-circle"
	],
	"icon": "minecraft:ender_pearl",
	
	"name": "Circle",
	"description": "The Scholars from Circle study the arcane arts and are adept with magic from a young age." }